body {
    padding: 0px;
    margin: 0px;
    font-family: 'Nunito', sans-serif;
}

.container {
    max-width: 1400px;
    padding: 0px;
    margin: 0px;
    margin: auto;
}

/*  Upper Most Navigation */

.upper-most-nav {
    max-width: 100%;
    height: 46px;
    background-color: black;
    display: flex;
    align-items: center;
}

.upper-most-nav-phone-ctr {
    display: flex;
    padding: 4px;
    align-items: center;
    margin-left: 50px;
    color: white;
}

.upper-most-nav-phone-ctr a {
    color: white;
}

.upper-most-nav-phone-ctr i {
    margin-right: 6px;
    transform: rotate(90deg);
    color: white;
}

.upper-most-nav-email-ctr {
    display: flex;
    padding: 4px;
    align-items: center;
    margin-left: 50px;
    color: white;
}

.upper-most-nav-email-ctr a {
    color: white;
}

.upper-most-nav-email-ctr i {
    margin-right: 6px;
    color: white;
}

/*  Main Navigation */

.main-nav {
    height: 96px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.logo {
    max-height: 100%;
}

.logo img {
    max-width: 120px;
    margin-left: 51px;
    font-size: 48px;
    margin-top: 5px;
}

.logo img:hover {
    transform: scale(1.1);
    transition: .3s;
}

.main-nav-item-ctr {
    display: flex;
    align-items: center;
    margin-right: 70px;
    justify-content: center;
    float: right;
}

.main-nav-item-ctr li {
    list-style-type: none;
    margin-left: 60px;
}

.main-nav-item-ctr li a {
    text-decoration: none;
    color: #252525;
    text-transform: uppercase;
    font-weight: 900;
    transition: all 250ms ease-in-out 0s;
    font-size: 18px;
    border-bottom: 1px solid black;
}

.main-nav-item-ctr li a:hover {
    color: red;
}

/*  Hero Section */

.swiper-container {
    max-width: 700px;
    max-height: 300px;
    position: relative;
    border: 8px solid black;
    border-radius: 4px;
}

.swiper-pagination-bullet {
    background: white;
}

.hero {
    display: flex;
    justify-content: space-around;
    /* height: calc(100vh - 210px); */
    height: 100%;
    align-items: center;
    position: relative;
    padding: 20px;
}

.hero-text {
    max-width: 400px;
    margin-left: 60px;
    text-align: center;
}

.hero-text h3 {
    font-size: 60px;
    font-family: 'Finger Paint', cursive;
}

.hero-text p {
    margin-left: 60px;
    margin: 0px;
    padding: 0px;
    font-size: 24px;
}

.hero-image img {
    max-width: 381px;
    max-height: 399px;
}

/**
 * ----------------------------------------
 * Animations
 * ----------------------------------------
 */
 
 @-webkit-keyframes shadow-drop-br {
    0% {
      box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
    }
    100% {
      box-shadow: 12px 12px 20px -12px rgba(0, 0, 0, 0.35);
    }
  }
  @keyframes shadow-drop-br {
    0% {
      box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
    }
    100% {
      box-shadow: 12px 12px 20px -12px rgba(0, 0, 0, 0.35);
    }
  }
  

  .shadow-drop-br {
	-webkit-animation: shadow-drop-br 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	        animation: shadow-drop-br 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

/* Main Content */ 

.info-one {
    padding: 30px;
    height: 100vh;
    display: flex;
    justify-content: center;
    flex-direction: column;
    margin-top: 50px;
}

.info-one-bottom-ctr {
    display: flex;
    justify-content: space-around;
    text-align: center;
}

.info-one-bottom-ctr .item {
    max-width: 293px;
    text-align: center;
}

.info-one h1 {
    font-size: 54px;
    text-align: center;
}

.info-two {
    padding: 30px;
    /* height: 100vh; */
    height: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    margin-top: 100px;
}

.info-two h1 {
    font-size: 54px;
    text-align: center;
}

.info-two-content-ctr {
    display: flex;
    justify-content: space-around;
}

.info-two-content-ctr .column {
    max-height: 480px;
    max-width: 262px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.info-two-content-ctr .column .item .num-text-ctr .num {
    margin-right: 20px;
}

.item .num-text-ctr {
    display: flex;
    justify-content: space-between;
}

.info-three {
    padding: 20px;
    height: 100vh;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.info-three .item-ctr {
    display: flex;
    justify-content: space-around;
    padding: 20px;
}

.info-three h1 {
    font-size: 54px;
    text-align: center;
}

.info-three .item {
    max-height: 328px;
    max-width: 300px;
    border-radius: 5px;
    box-shadow: 0 0 8px 4px rgba(0, 0, 0, 0.08) !important;
    position: relative;
    padding: 30px 30px 30px 30px;
    z-index: 2;
    text-align: center;
}

.info-three h4 {
    border-bottom: 3px brown solid;
    max-width: 120px;
    margin: auto;
}

.info-three .item .price {
    font-size: 42px;
    font-weight: bold;
}

.info-three .item .cut {
    font-size: 24px;
    font-weight: 900;
}

.info-three .item li {
    list-style-type: none;
}

.info-three .item .slash {
    font-size: 32px;
    font-weight: bold;
    margin-left: 8px;
    margin-right: 8px;
}

/* Contact Page */

.contact-container {
    /* height: calc(100vh - 212px); */
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
    min-height: 100vh;
}

.contact-col {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    min-width:200px;
}

.contact-col p {
    text-align: center;
    font-weight: 600;
}

.contact-col p a {
    color: red;
}

.circle {
    width: 100px;
    height: 100px;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: black;
}

.circle i {
    font-size: 36px;
    color: white;
}

footer {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 70px;
    background: #efefef;
}

/* ANIMATIONS */

/*   TODO   */

/* MEDIA QUERIES */

@media screen and (max-width: 800px) {
    .swiper-container {
        max-width: 500px!important; 
        max-height: 200px!important;
    }

    .sticker {
        bottom: -80px!important;
    }
}


@media screen and (max-width: 480px) {
    .upper-most-nav {
        display: none;
    }
    .hero {
        height: 100%;
    }
    .hero-image img {
        display: none;
    }
    .main-nav-item-ctr {
        justify-content: s  ce-between;
        margin-right: 20px;
    }
    .main-nav-item-ctr li {
        margin-left: 10px;
    }
    .logo i {
        margin-left: 20px;
        font-size: 36px;
        max-width: 20px;
    }
    .logo img {
        margin-left: 30px;
        max-width: 100px;
    }
    .swiper-container {
        max-width: 280px!important;
        max-height: 150px!important;
    }
    .sticker {
        max-width: 110px;
        right: 5px!important;
        bottom: -70px!important;
    }
    .sticker img {
        width: 100%;
    }
    .hero-text {
        margin-left: 0px;
    }
    .hero-text h3 {
        font-size: 36px;
    }
    .hero-image img {
        display: none;
    }
    .info-one {
        flex-wrap: wrap;
        height: 100%;
        margin-top: 10px!important;
    }
    .info-one h1 {
        font-size: 36px;
    }
    .info-one-bottom-ctr {
        flex-wrap: wrap;
    }
    .info-one-bottom-ctr .item {
        padding: 0px;
    }
    .info-one-bottom-ctr img {
        max-height: 180px;
    }
    .info-two {
        height: 100%;
        margin-top: 10px!important;
    }
    .info-two h1 {
        font-size: 36px;
    }
    .info-two-content-ctr {
        flex-wrap: wrap;
    }
    .info-two-content-ctr .column:nth-child(2) {
        display: none;
    }
    .info-three {
        height: 100%;
    }
    .info-three h1 {
        font-size: 36px;
    }
    .info-three .item-ctr {
        flex-wrap: wrap;
    }
    .info-three .item {
        margin-bottom: 20px;
    }
    .info-two img {
        display: none;
    }
    .contact-container {
        height: 100%;
        flex-wrap: wrap;
        margin-top: 30px;
        margin-bottom: 30px;
    }
    .contact-col {
        margin-bottom: 30px;
        padding: 20px;
    }
    .contact-col h3 {
        margin-top: 5x;
        margin-bottom: 0px;
    }
}